Subject: Update to 1.68

From: Zheng Gengbin <[email-masked]>
Date: Fri, 15 Nov 1996 19:18:58 +0800 (EAT)

I have spent some time to check out the performance of our frontend
on your different machines in syr compared to the situation you described 
in e-mails . I found some bugs both in hpf2dep,hpfsc and configure .

	So I think it is very important to update a new version on both
sides of us . Please make your testing on this version .

	The bug I have corrected include :

	1. I found not all flex support -l flag , this leaded to the change
	   of configure .
	2. the newname3 in f90.y which causes the core dump . 
	   I make a differrent change with lxy's .
	3. several bugs complained by some of the c compilers .
	3. a bug when link projects .

Zheng